.module-carousel .entry-item-inner:before, 
.entry-post-list .entry-item-inner:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 20px;
  background-image: -webkit-linear-gradient(rgba(255,255,255,.2), #fff);
  background-image:    -moz-linear-gradient(rgba(255,255,255,.2), #fff);
  background-image:     -ms-linear-gradient(rgba(255,255,255,.2), #fff);
  background-image:      -o-linear-gradient(rgba(255,255,255,.2), #fff);
  background-image:         linear-gradient(rgba(255,255,255,.2), #fff);
}
.main-content-inner.no-sidebar,
.edit-event-page .main-content-inner {
  margin-right: 0;
  border-right: 0;
}
.panel-title {
  margin-bottom: 30px;
}
.shopping-cart-wrapper.mm-panel {
  padding-left: 10px;
  padding-right: 10px;
}
.form-row#ship-to-different-address {
  margin-top: -40px;
}
.alert-box.with-icon {
  padding-left: 10px;
}


/* Responsive Tabs
------------------------------------------------------------------- */
.product_tabs .responsive-tab-heading {
  display: none
}


/* Event Page
------------------------------------------------------------------- */
.edit-event-page .main-content-inner .breadcrumbs,
.edit-event-page .main-content-inner .entry-post {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}
.edit-event-fullwidth .main-content-inner .breadcrumbs,
.edit-event-fullwidth .main-content-inner .entry-post {
  max-width: none;
}


/* ===================================================================
  #ADD PRODUCT FORM
=================================================================== */
.page-template-template-submit-products-php .main-content-inner .entry-title,
.page-template-template-edit-products-php .main-content-inner .entry-title,
#event-form .entry-title {
  margin-bottom: 30px;
}
.page-template-template-submit-products-php .entry-content,
.page-template-template-edit-products-php .entry-content,
#event-form {
  font-family: sans-serif;
}

.form-builder-input {
  margin-bottom: 20px;
}
.form-builder-input input[type="text"],
.form-builder-input select {
  width: 100%;
  height: 35px;
}
.form-builder-input .select-wrapper {
  width: 100%;
}
.form-builder-input .select-wrapper .select-text {
  line-height: 35px;
}
.form-builder-input input[type="text"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.form-builder-input label {
  font-weight: bold
}
#wp-product_description-editor-container {
  border: 1px solid #ddd;
}
.form-builder-input .image-preview,
.event-form-image .image-placeholder {
  max-width: 300px;
  position: relative;
  margin-top: 10px;
}
.form-builder-input .image-preview img,
.event-form-image .image-placeholder img {
  border: 1px solid #ccc;
  margin: 0;
}
.form-builder-input textarea {
  overflow: auto;
  white-space: pre;
  word-wrap: normal;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.form-builder-input.input-file textarea {
  width: 80%;
  height: 100px;
}
.form-builder-input.input-file .upload_button {
  vertical-align: top;
}
.form-row input[type="checkbox"] + label {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}


/* Field Gallery
------------------------------------------------------------------- */
.gallery-holder {
  list-style: none;
  margin-top: 10px;
  margin-left: 0;
}
.gallery-holder li {
  float: left;
  width: 80px;
  margin-right: 10px;
  position: relative;
}
.gallery-holder img {
  margin: 0;
}
.gallery-holder .delete,
.image-preview .delete,
.event-form-image .image-placeholder .delete {
  position: absolute;
  width: 15px;
  height: 15px;
  background: #fff;
  text-align: center;
  line-height: 15px;
  font-weight: bold;
  border: 1px solid #ccc;
  top: 5px;
  right: 5px;
}

/* Field Custom Fields
------------------------------------------------------------------- */
.custom-fields-list {
  margin-top: 10px;
}
.custom-fields-list .custom-fields-item,
.sponsor-item-list .sponsor-item {
  padding: 10px;
  background: #eee;
  border: 1px solid #ccc;
  margin-top: 10px;
}
.custom-fields-list .remove-item {
  float: right;
  display: block;
  padding: 2px 10px;
  background: #999;
  color: #fff;
  margin-top: -6px;
}
.custom-fields-list .remove-item + .form-builder-input {
  margin-top: 10px;
}

.sponsor-item-list {
  margin-top: 10px;
}
.sponsor-item-list .sponsor-item {
  position: relative;
}
.sponsor-item .remove {
  position: absolute;
  background: #999;
  min-width: 1em;
  line-height: 1em;
  padding: .2em;
  text-align: center;
  font-size: 17px;
  color: #fff;
  right: 0;
  top: 0;
}
.sponsor-item-list .sponsor-item .form-builder-input {
  margin-bottom: 0
}

/* Terms and Con
------------------------------------------------------------------- */
.terms_form {
  margin-bottom: 20px;
}
.terms_form input[type="checkbox"] {
  margin-top: -2px;
}
.terms_form .alert-box {
  margin-top: 10px;
}
.input-text .alert-box {
  margin-top: -10px;
}

/* Commission
------------------------------------------------------------------- */
.sidebar .widget.widget_commissions {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0
}
.widget_commissions .widget-title {
  background: #eee;
}
.widget_commissions .submit_commission_details {
  background: #ddd;
  padding: 10px;
}
.widget_commissions .terms_form,
.widget_commissions .submit_button {
  background: #eee;
}
.widget_commissions .widget-title,
.widget_commissions .submit_commission_details,
.widget_commissions .terms_form,
.widget_commissions .submit_button {
  padding: 10px 20px;
  margin-bottom: 0
}
.widget_commissions .submit_commission_details label {
  margin: 0;
  display: inline;
}
.widget_commissions .submit_commission_details .amount {
  font-weight: bold;
  font-size: 20px;
  vertical-align: top
}
.widget_commissions .submit_button {
  padding-top: 30px
}
.widget_commissions .submit_button input {
  display: block;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
}


/* ===================================================================
  #WOOCOMMERCE COLUMNS
=================================================================== */
.col2-set:after,
.col2-set:before,
.contact-info .title:after,
.contact-info .title:before,
#order_review:after,
#order_review:before {
  content: '';
  display: table;
}
.col2-set:after,
.contact-info .title:after,
#order_review:after {
  clear: both;
}
.col2-set,
.contact-info .title {
  zoom: 1;
  width: 100%;
}
.col2-set .col-1,
.form-row.form-row-first,
#order_review .shop_table {
  float: left;
  width: 48%;
}
.col2-set .col-2,
.form-row.form-row-last,
#order_review #payment {
  float: right;
  width: 48%;
}
.form-row.form-row-wide {
  clear: both
}
.form-row .input-text,
.form-row select {
  width: 100%;
  margin-bottom: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.form-row input[type="text"],
.form-row input[type="password"],
.form-row input[type="email"] {
  height: 35px;
}
.woocommerce-checkout .form-row .chzn-container-single .chzn-single {
  height: 32px;
}
.your_order_details a, 
.checkout-review-order a {
  font-weight: bold;
}


/* ===================================================================
  #THANK YOU PAGE
=================================================================== */
.order_details {
  position: relative;
}
.order_details table {
  color: #181818;
  font-size: 14px;
}
.order_details th {
  width: 160px;
}
.order_details tbody tr:hover th,
.order_details tbody tr:hover td {
  background: none
}
.our_details tbody > tr:nth-child(odd) > th {
  background: #f2f2f2
}
.our_details tbody > tr:nth-child(odd) > td {
  background: #f5f5f5
}
.order_details .stamp {
  width: 70px;
  height: 70px;
  color: #fd1e00;
  top: 13px;
  right: 13px;
  font-weight: bold;
  line-height: 14px;
  font-size: 13px;
  text-align: center;
  text-transform: uppercase;
  border: 3px solid #fd1e00;
  position: absolute;
  -webkit-border-radius: 70px;
     -moz-border-radius: 70px;
          border-radius: 70px;
  -webkit-transform: rotate(-15deg);
     -moz-transform: rotate(-15deg);
      -ms-transform: rotate(-15deg);
       -o-transform: rotate(-15deg);
          transform: rotate(-15deg);
}
.order_details .stamp span {
  position: relative;
  top: 18px;
}

/* Our Details
------------------------------------------------------------------- */
ul.order_details {
  list-style: none;
  margin-left: 0;
  border: 1px solid #ddd;
}
ul.order_details li {
  overflow: hidden;
  font-weight: bold;
  padding: 8px;
  border-top: 1px solid #ddd;
}
ul.order_details li:first-child {
  border-top: 0;
}
ul.order_details strong {
  float: right;
  width: 65%;
  font-weight: normal;
  border-left: 1px solid #ddd;
  padding: 8px 0 8px 8px;
  margin: -8px 0;
}
ul.order_details li:nth-child(odd) {
  background: #f2f2f2
}
ul.order_details li:nth-child(odd) strong {
  background: #f5f5f5
}

/* Your Order Details
------------------------------------------------------------------- */
.btn-print,
.btn-confirm-pay {
  top: -3px;
  font-size: 12px;
  position: relative;
}
.btn-confirm-pay {
  margin-left: 10px
}
.your-order-detail-title,
.column-our-details h2,
.woocommerce-account .woocommerce h2 {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 1.5;
  margin-top: 0;
  text-transform: uppercase;
  color: #181818;
}
.woocommerce-account .woocommerce h2 {
  margin-top: 20px;
}

.your_order_details {
  /*font-size: 14px;*/
  background: #f8f9fd;
  border-left: 1px solid #ddd;
}
.your_order_details th,
.your_order_details td,
.checkout-review-order th,
.checkout-review-order td {
  border-left: 0;
  padding: 13px 18px;
}
.your_order_details th,
.checkout-review-order th {
  font-size: 13px;
  text-transform: uppercase;
}
.your_order_details th {
  color: #004c8a;
}
.your_order_details tfoot th,
.checkout-review-order tfoot th {
  text-align: right;
  color: #b2b3b5;
}
.your_order_details .product-quantity,
.checkout-review-order .product-quantity {
  text-align: center
}
.your_order_details .order-total,
.your_order_details .order-total th,
.checkout-review-order .order-total,
.checkout-review-order .order-total th,
.checkout-review-order .total th {
  color: #181818;
  /*font-size: 13px;*/
}
.your_order_details a,
.checkout-review-order a {
  color: #181818;
  font-weight: bold;
}
.your_order_details .variation,
.checkout-review-order .variation {
  overflow: hidden;
}
.your_order_details .variation dt,
.checkout-review-order .variation dt {
  clear: left;
  font-weight: normal;
}
.your_order_details .variation dt,
.your_order_details .variation dd,
.checkout-review-order .variation dt,
.checkout-review-order .variation dd {
  float: left;
  font-size: 13px;
  line-height: 16px;
}
.your_order_details .order-total td {
  font-weight: bold
}
.your_order_details tr:hover td {
  background: none
}

.woocommerce-checkout-login {
  position: relative; 
  margin-left:0; 
  margin-bottom:0;
  padding-bottom: 20px
}
.woocommerce-checkout-login form {
  margin-bottom: 0
}

.table-awb td {
  vertical-align: middle
}

/* Order Notes
------------------------------------------------------------------- */
.commentlist.notes {
  margin-bottom: 30px;
}
.commentlist.notes .comment-text {
  overflow: visible;
}
.comment.note {
  background: #f9f9f9;
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #eee;
}
.comment.note .meta {
  background: #F0F0F0;
  font-size: 13px;
  padding: 5px 10px;
  line-height: 18px;
  margin: -10px -10px 10px -10px;
  border-bottom: 1px solid #eee;
}
.comment.note .description p:last-child {
  margin-bottom: 0
}


/* ===================================================================
  #WOOCOMMERCE CART
=================================================================== */
table.cart {
  border: 0;
  border-bottom: 1px solid #f2f2f2;
}
.cart td,
.cart th,
.cart_totals th,
.cart_totals td {
  border-left: 0;
  border-top: 0;
}
.cart tbody > tr:nth-child(odd) > td, 
.cart tbody > tr:nth-child(odd) > th,
.cart_totals tbody > tr:nth-child(odd) > td, 
.cart_totals tbody > tr:nth-child(odd) > th,
.your_order_details tbody > tr:nth-child(odd) > td, 
.your_order_details tbody > tr:nth-child(odd) > th,
.checkout-review-order tbody > tr:nth-child(odd) > td,
.checkout-review-order tbody > tr:nth-child(odd) > th,
.checkout-review-order tbody tr:hover td {
  background: none
}
.cart th,
.cart .product-name a {
  color: #181818;
}
.cart th {
  padding-top: 0;
  font-size: 12px;
  padding-bottom: 25px;
  text-transform: uppercase;
}
.cart td {
  padding-top: 25px;
  padding-bottom: 25px;
  vertical-align: middle;
  border-top: 1px solid #f2f2f2;
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
}
.cart tbody > tr:nth-child(even) > td, 
.cart tbody > tr:nth-child(even) > th {
  background: #fafafa;
}
.cart tbody > tr:last-child:nth-child(even) > td {
  border-bottom: 1px solid #f2f2f2;
}
.cart tbody > tr:nth-child(even) > td:first-child {
  border-left: 1px solid #f2f2f2;
}
.cart tbody > tr:nth-child(even) > td:last-child {
  border-right: 1px solid #f2f2f2;
}

.cart td.product-thumbnail {
  width: 90px;
  vertical-align: top;
  padding-left: 35px;
  padding-right: 35px;
}

.cart .product-name {
  width: 20%;
}
.cart .product-price,
.cart .product-quantity {
  text-align: center
}
.cart .product-name a {
  display: block;
  font-weight: bold;
  line-height: 18px;
}
.cart .product-name .variation {
  overflow: hidden;
  margin-bottom: 0
}
.cart .product-name dt {
  float: left;
  clear: left;
  font-weight: normal;
  margin-right: 5px;
}
.cart .product-name dd {
  float: left;
  margin-left: 0;
}

.cart .product-remove,
.cart .product-move-to-wishlist,
.cart .product-quantity,
.cart .product-subtotal {
  text-align: center;
}
.cart .product-remove a {
  color: #7f7f7f;
  font-size: 30px;
  -webkit-font-smoothing: antialiased;
}

/* Cart Actions
------------------------------------------------------------------- */
table.cart tbody > tr > td.actions {
  background: none;
  border: 0 !important;
  text-align: right;
}
.cart .actions .coupon {
  float: left;
  text-align: left;
}
.cart .actions .coupon label {
  display: none
}
.cart .actions .coupon input {
  margin: 0;
}
.cart .actions .coupon input[type="text"] {
  height: 21px
}
.cart .actions .coupon .btn {
  
}
.cart .actions .btn-update-cart {
  color: #fff;
  background: #767676;
  border-color: transparent;
}
.cart .actions .btn-update-cart:hover {
  color: #fff;
  background: #474747
}
.cart .cart-product-brand a,
table div.cart-product-brand a,
.shopping-cart-wrapper .cart-product-brand a {
  font-weight: normal;
  color: #8d8d8d;
}


/* Cart Subtotal
------------------------------------------------------------------- */
.cart-collaterals:after,
.cart-collaterals:before {
  content: '';
  display: table;
}
.cart-collaterals:after {
  clear: both;
}
.cart-collaterals {
  zoom: 1;
}
.cart_totals {
  width: 32%;
  float: right;
  margin-bottom: 50px;
}
.cart_totals table {
  border: 0;
  color: #181818;
  font-size: 13px;
}
.cart_totals strong,
.cart_totals th {
  font-weight: normal;
}
.cart_totals td {
  text-align: right;
}
.cart_totals td,
.cart_totals th {
  padding-top: 4px;
  padding-bottom: 4px;
}
.cart_totals .total {
  font-size: 17px;
}
.cart_totals .total strong {
  font-weight: bold;
}
.cart-collaterals .button-continue {
  float: right;
  clear: right;
  font-size: 14px;
  padding: 13px 28px;
}

.cart_totals h2,
.shipping_calculator h2 {
  font-size: 20px
}
.shipping_calculator a {
  color: #333;
}

.shipping_calculator {
  float: left;
}
.shipping_calculator select,
.shipping_calculator input[type="text"] {
  width: 100%;
}


/* ===================================================================
  #WOOCOMMERCE CHECKOUT
=================================================================== */
.checkout_coupon {
  width: 48%;
}
.checkout_coupon .btn {
  height: 35px;
}

/* Validated Input
------------------------------------------------------------------- */
.woocommerce-validated,
.woocommerce-invalid {
  position: relative;
}
.woocommerce-validated > label:before,
.woocommerce-invalid > label:before {
  color: #999;
  font-weight: bold;
  position: absolute;
  top: 32px;
  z-index: 1;
  right: 12px;
  display: none;
}
.woocommerce-validated > label:before {
  content: "\2713";
}
.woocommerce-invalid > label:before {
  content: "\00D7";
  font-size: 18px;
  color: #b94a48;
}
.woocommerce-invalid input[type="text"] {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}
.woocommerce-invalid input[type="text"]:focus {
  border-color: rgba(239,106,89, 0.8);
}

/* Review Order Table
------------------------------------------------------------------- */
.checkout-review-order table {
  border: 0;
  font-size: 14px;
  margin-bottom: 35px;
}
.checkout-review-order .product-total,
.checkout-review-order .cart-subtotal td,
.checkout-review-order .total td,
.checkout-review-order .shipping td {
  text-align: center
}

.checkout-review-order .cart-coupon th {
  text-align: left;
}
.cart-coupon input[type="text"] {
  font-size: 13px;
  height: 30px;
  width: 50%;
}
.cart-coupon .btn {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
}

/* Your Order Details
------------------------------------------------------------------- */
.btn-print,
.btn-confirm-pay {
  top: -3px;
  font-size: 12px;
  position: relative;
}
.btn-confirm-pay {
  margin-left: 10px
}
.your-order-detail-title,
.column-our-details h2,
.woocommerce-account .woocommerce h2 {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 1.5;
  margin-top: 0;
  text-transform: uppercase;
  color: #181818;
}
.woocommerce-account .woocommerce h2 {
  margin-top: 20px;
}

.your_order_details {
  /*font-size: 14px;*/
  background: #f8f9fd;
  border-left: 1px solid #ddd;
}
.your_order_details th,
.your_order_details td,
.checkout-review-order th,
.checkout-review-order td {
  border-left: 0;
  padding: 13px 18px;
}
.your_order_details th,
.checkout-review-order th {
  font-size: 13px;
  text-transform: uppercase;
}
.your_order_details th {
  color: #004c8a;
}
.your_order_details tfoot th,
.checkout-review-order tfoot th {
  text-align: right;
  color: #b2b3b5;
}
.your_order_details .product-quantity,
.checkout-review-order .product-quantity {
  text-align: center
}
.your_order_details .order-total,
.your_order_details .order-total th,
.checkout-review-order .order-total,
.checkout-review-order .order-total th,
.checkout-review-order .total th {
  color: #181818;
  /*font-size: 13px;*/
}
.your_order_details a,
.checkout-review-order a {
  color: #181818;
  font-weight: bold;
}
.your_order_details .variation,
.checkout-review-order .variation {
  overflow: hidden;
}
.your_order_details .variation dt,
.checkout-review-order .variation dt {
  clear: left;
  font-weight: normal;
}
.your_order_details .variation dt,
.your_order_details .variation dd,
.checkout-review-order .variation dt,
.checkout-review-order .variation dd {
  float: left;
  font-size: 13px;
  line-height: 16px;
}
.your_order_details .order-total td {
  font-weight: bold
}
.your_order_details tr:hover td {
  background: none
}

.woocommerce-checkout-login {
  position: relative; 
  margin-left:0; 
  margin-bottom:0;
  padding-bottom: 20px
}
.woocommerce-checkout-login form {
  margin-bottom: 0
}


/* ===================================================================
  #WOOCOMMERCE REVIEWS
=================================================================== */
#reviews .comment-metas {
  font-family: sans-serif;
}
#reviews h2 {
  font-size: 19px;
  margin: 0 0 25px;
  line-height: 1.2;
  font-family: sans-serif;
}
#reviews .comment-author img {
  margin: 0;
}
#reviews .comment-entry {
  margin-bottom: 20px;
}

/* Review Form and List
------------------------------------------------------------------- */
#reviews #comments {
  border: 0;
  padding: 0;
  margin: 0 0 30px 0;
}


/* Products Rating
------------------------------------------------------------------- */
.star-rating {
  float: right;
  overflow: hidden;
  position: relative;
  height: 1em;
  line-height: 1em;
  font-size: 1em;
  width: 5.4em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.star-rating:before {
  content: "\2606\2606\2606\2606\2606";
  color: #000;
  float: left;
  top: 0;
  left: 0;
  position: absolute;
  letter-spacing: 0.1em;
  letter-spacing:0\9;
}
.star-rating span {
  overflow: hidden;
  float: left;
  top: 0;
  left: 0;
  position: absolute;
  padding-top: 1.5em;
}
.star-rating span:before {
  content: "\2605\2605\2605\2605\2605";
  top: 0;
  position: absolute;
  left: 0;
  letter-spacing: 0.1em;
  letter-spacing:0\9;
}

p.stars {
  overflow: hidden;
  position: relative;
  height: 1em;
  line-height: 1em;
  font-size: 1em;
  width: 5.4em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
p.stars:before {
  content: "\2606\2606\2606\2606\2606";
  float: left;
  top: 0;
  left: 0;
  position: absolute;
  letter-spacing: 0.1em;
  letter-spacing:0\9;
  color: #000;
}
p.stars a {
  float: left;
  position: absolute;
  left: 0;
  top: 0;
  width: 1em;
  height: 0;
  padding-top: 1em;
  overflow: hidden;
}
p.stars a:before {
  content: "\2605\2605\2605\2605\2605";
  top: 0;
  position: absolute;
  left: 0;
  letter-spacing: 0.1em;
  letter-spacing:0\9;
  visibility: hidden;
}
p.stars a:hover:before, 
p.stars a:focus:before {
  color: #000;
  visibility: visible;
}
p.stars a.active:before {
  color: #000;
  visibility: visible;
}
p.stars a.star-1 { width: 1em; z-index: 10; }
p.stars a.star-2 { width: 2.1em; z-index: 9; }
p.stars a.star-3 { width: 3.2em; z-index: 8; }
p.stars a.star-4 { width: 4.3em; z-index: 7; }
p.stars a.star-5 { width: 5.4em; z-index: 6; }

/* Related Products
------------------------------------------------------------------- */
.cross-sells h2 {
  font-size: 19px;
}


/* ===================================================================
  #MY ACCOUNT
=================================================================== */
.woocommerce-account .main-content-inner {
  margin-right: 0;
  border-right: 0;
}
.addresses .title a {
  margin-top: 20px;
  margin-left: 10px;
}

/* Digital Downloads
------------------------------------------------------------------- */
.digital-download-product {
  margin-bottom: 20px;
}
.digital-download-product .product-image {
  margin-bottom: 10px;
}
.digital-download-product .product-download-content {
  
}
.digital-download-product .product-title {
  margin: 0 0 15px;
  font-size: 16px;
}
.digital-download-product .product-title a {
  color: #333;
}
.digital-downloads {
  list-style: none;
  margin-left: 0;
}
.digital-downloads a {
  display: block;
}
.digital-downloads .count {
  color: #999;
  font-size: 13px;
  display: block;
}
.digital-downloads li {
  margin-bottom: 5px;
}


/* ===================================================================
  #MOBILE
=================================================================== */
@media (max-width: 767px) {

  .col2-set .col-1,
  .form-row.form-row-first,
  #order_review .shop_table,
  .col2-set .col-2,
  .form-row.form-row-last,
  #order_review #payment {
    float: none;
    width: 100%;
  }
}



/* ===================================================================
  #POPUP OVERLAY
=================================================================== */
body {
  position: relative;
}
body.popup-opened {
  overflow: hidden;
}
.popup-wrapper,
.overlay-backdrop {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: fixed;
  display: none;
}
.popup-wrapper {
  position: fixed;
  overflow: auto;
    z-index: 1010;
}
.overlay-backdrop {
  background: #000;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
  z-index: 1000;
}
.popup-wrapper .popup-content {
  width: 500px;
  margin: 30px auto;
  position: relative;
  z-index: 1010
}
.popup-wrapper .popup-content iframe {
  width: 100%;
}


/* ===================================================================
  #MOBILE PORTRAIT AND LANDSCAPE
=================================================================== */
@media (max-width: 767px) {

  .mm-page {
    width: auto !important;
  }
  .products {
    border-right: 0;
  }
  .products .product {
    margin-bottom: 10px;
    border-right: 1px solid #f3f3f3;
  }
  .products .product-image img,
  .entry-item-image img {
    display: block;
    margin: 0 auto
  }
  .colabs-breadcrumbs {
    display: none
  }


  /* Mobile Menu
  ------------------------------------------------------------------- */
  .my-account-wrapper .mobile-user-photo {
    float: left;
    margin-right: 10px;
  }
  .my-account-wrapper .mobile-user-data {
    color: #fff;
    -webkit-font-smoothing: antialiased;
  }
  .my-account-wrapper .mobile-user-data .btn {
    padding: 4px 10px;
    font-size: 11px;
  }
  .my-account-wrapper .mobile-user-name {
    display: inline-block;
    margin-bottom: 5px;
  }


  /* Element Padding
  ------------------------------------------------------------------- */
  .module-bigpost-content, 
  .module-bigpost-item:hover .module-bigpost-content,
  .module-carousel-main,
  .module-tabrousel-title,
  .event-item-inner,
  .module-item-inner,
  .main-content-inner,
  .sidebar .widget,
  .footer-section,
  #comments,
  .page-template-archive-video-php .main-wrapper .inner-wrapper, 
  .page-template-archive-audio-php .main-wrapper .inner-wrapper,
  .footer-copyrights,
  .inner-wrapper, 
  .page.page-template-template-blog-php .inner-wrapper {
    padding-left: 10px;
    padding-right: 10px;
  }
  .module-tabrousel-nav ul {
    margin-left: 10px;
    margin-right: 10px;
  }
  .entry-post .entry-image,
  .entry-author-box,
  #comments {
    margin-left: -10px;
    margin-right: -10px;
  }
  .entry-post .entry-title {
    font-size: 30px;
    line-height: 1.2;
    margin-bottom: 20px;
  }

  .sidebar .widget_colabs_tabs {
    padding-left: 0;
    padding-right: 0
  }

  /* Carousel
  ------------------------------------------------------------------- */
  .new-release-carousel.module-carousel .owl-item .entry-item{
    padding-bottom: 0;
  }
  .new-release-carousel .entry-item-meta .clear {
    display: none
  }
  .new-release-carousel .entry-item-meta > a,
  .new-release-carousel .entry-item-meta .addwishlistlink {
    float: none;
    display: inline-block;
    margin: 0 10px;
  } 

  /* Tabrousel
  ------------------------------------------------------------------- */
  .module-tabrousel-panel .event-item {
    border-top: 1px solid #ccc;
  }
  .module-tabrousel-panel .event-item:first-child {
    border-top: 0;
  }
  .module-tabrousel-title {
    width: auto;
  }

  /* Popup on Single Audio and Video
  ------------------------------------------------------------------- */
  .popup-wrapper .popup-content {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 80px;
  }

  /* Audio Player
  ------------------------------------------------------------------- */
  .cl-jplayer-playlist .jplayer_container {
    overflow: hidden;
  }
  .cl-jplayer-playlist .jp-jplayer {
    width: auto !important;
    height: 150px !important;
    overflow: hidden;
    margin-top: 50px;
  }
  .cl-jplayer-playlist .jp-topbar {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
  }
  .cl-jplayer-playlist .jp-search-bar {
    display: none;
  }
  .cl-jplayer-playlist .jp-song-meta {
    height: auto;
  }
  .cl-jplayer-playlist .jp-interface {
    padding: 10px 10px 20px 10px;
  }
  .cl-jplayer-playlist .jp-jplayer img {
    display: block;
    position: static;
    width: 100% !important;
    height: auto !important;
    margin-top: -50px;
  }
  .cl-jplayer-playlist .jp-playlist {
    max-height: none;
  }
  .cl-jplayer-playlist .jp-controls {
    position: static;
  }
  .cl-jplayer-playlist .jp-song-artist {
    width: 100%;
  }
  .cl-jplayer-playlist .jp-play, 
  .cl-jplayer-playlist .jp-pause {
    top: 90px;
    left: 50%;
    width: 60px;
    height: 60px;
    margin-left: -30px;
    -webkit-box-shadow: 0 0 0 3px #fff;
    -moz-box-shadow: 0 0 0 3px #fff;
    box-shadow: 0 0 0 3px #fff;
  }
  .cl-jplayer-playlist .jp-play span,
  .cl-jplayer-playlist .jp-pause span {
    font-size: 30px;
    top: 14px;
    left: 20px;
  }
  .cl-jplayer-playlist .jp-pause span {
    left: 16px;
  }
  .cl-jplayer-playlist .jp-previous,
  .cl-jplayer-playlist .jp-next {
    position: static;
    margin-top: -6px;
  }
  .cl-jplayer-playlist .jp-previous{
    float: left;
  }
  .cl-jplayer-playlist .jp-next {
    float: right
  }
  
  /* Orders Table
  ----------------------------------------------------------------- */
  .my_account_orders thead,
  .shop_table thead {
    display: none;
  }
  .my_account_orders tr,
  .my_account_orders td,
  .shop_table tr,
  .shop_table td {
    display: block;
  }
  .shop_table .order_item {
    padding-bottom: 20px;
  }
  .my_account_orders tr {
    padding: 10px;
    overflow: hidden;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd
  }
  .my_account_orders tr:nth-child(odd) {
    background: #f9f9f9
  }
  .my_account_orders td {
    border-top: 0;
    border-left: 0;
    padding: 0;
    float: left;
    width: 50%;
    margin-bottom: 10px;
  }
  .my_account_orders td:nth-child(2n+3) {
    clear: left;
  }
  .my_account_orders .order-actions {
    width: 100%;
  }
  .my_account_orders td:before {
    content: attr(data-title);
    font-weight: bold;
    display: block;
  }
  .my_account_orders .btn-mini {
    padding: 7px 10px;
    display: block;
    font-size: 14px;
  }

  /* Cart Page
  ----------------------------------------------------------------- */
  .shop_table .cart_table_item {
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ebebeb
  }
  .shop_table .cart_table_item td {
    padding: 0;
    border-top: 0;
    text-align: left;
    border: 0;
  }
  .shop_table .product-thumbnail {
    float: left;
    margin: 0 10px 10px 0;
  }
  .shop_table .product-thumbnail a {
    display: block;
  }
  .shop_table .product-name {
    overflow: hidden;
    width: auto;
  }
  .shop_table td:before {
    content: attr(data-title);
    font-weight: bold;
  }
  .shop_table .product-price,
  .shop_table .product-subtotal {
    clear: both;
  }
  .shop_table .product-remove a {
    position: absolute;
    font-size: 13px;
    background: #767676;
    top: 0;
    width: 90px;
    color: #fff;
    text-align: center;
  }
  .shop_table .product-remove a:after {
    margin-left: 5px;
    content: "Remove"
  }
  .shop_table .product-price,
  .shop_table .product-quantity,
  .shop_table .product-subtotal {
    margin-bottom: 5px;
  }
  .shop_table .product-price:before,
  .shop_table .product-quantity:before,
  .shop_table .product-subtotal:before {
    width: 50px;
    display: inline-block;
    margin-right: 20px;
  }
  .shop_table .product-quantity .quantity {
    display: inline-block;
  }
  .shop_table .cart_table_item .product-subtotal {
    font-size: 14px;
  }

  .shop_table td.actions {
    display: block;
    text-align: left;
    padding: 10px 0 20px 0
  }
  .shop_table td.actions .coupon {
    float: none;
    position: relative;
    margin-bottom: 10px;
    width: 100%;
  }
  .shop_table td.actions .coupon input[type="text"] {
    width: 100%;
    padding-right: 121px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .shop_table td.actions .coupon .btn {
    position: absolute;
    top: 0;
    right: 0;
    background: #EB263D;
    margin: 0;
    color: #fff;
    padding: 6px 7px 7px;
  }
  .shop_table td.actions .coupon input[type="text"],
  .shop_table td.actions .coupon .btn {
    height: 35px;
  }
  .shop_table #coupon_code {
    padding-right: 140px;
  }

  .shop_table td.actions .btn-update-cart {
    color: #fff;
    width: 100%;
    display: block;
    background: #474747;
    padding: 6px 7px 5px;
  }
  .cart tbody > tr:nth-child(even) > td, 
  .cart tbody > tr:nth-child(even) > th {
    background: none
  }
  .cart .actions .update-cart,
  .cart .actions .checkout-button,
  .shipping-calculator-form .button,
  .checkout_coupon .btn {
    width: 100%;
  }

  /* Cart Collaterals
  ------------------------------------------------------------------- */
  .cart_totals,
  .shipping_calculator {
    float: none;
    width: 100%;
  }

  /* Checkout
  ------------------------------------------------------------------- */
  p.form-row {
    margin-bottom: 20px;
  }
  .checkout_coupon {
    width: 100%;
  }
  .form-row#ship-to-different-address {
    margin-top: -10px;
    margin-bottom: 20px;
    float: none;
    width: 100%;
  }
  .checkout_table_item {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ddd;
  }
  .checkout_table_item td {
    padding: 0;
    text-align: left;
    border: 0;
  }

  .checkout-review-order .product-quantity,
  .checkout-review-order .product-total,
  .your_order_details .product-quantity,
  .your_order_details .product-total {
    text-align: left;
  }
  .checkout-review-order .product-total:before,
  .your_order_details .product-total:before {
    margin-right: 10px;
  }
  .checkout-review-order .cart-subtotal,
  .your_order_details .cart-subtotal {
    overflow: hidden
  }
  .checkout-review-order .cart-subtotal th,
  .checkout-review-order .cart-subtotal td,
  .your_order_details .cart-subtotal th,
  .your_order_details .cart-subtotal td {
    border-top: 0;
  }
  .checkout-review-order .cart-subtotal th,
  .checkout-review-order .cart-subtotal td,
  .checkout-review-order .total th,
  .checkout-review-order .total td,
  .checkout-review-order .shipping th,
  .checkout-review-order .shipping td,
  .your_order_details .cart-subtotal th,
  .your_order_details .cart-subtotal td,
  .your_order_details .order-total th,
  .your_order_details .order-total td,
  .your_order_details .payment-method th,
  .your_order_details .payment-method td {
    display: block;
    float: left;
    width: 50%;
    padding-left: 0;
    padding-right: 0;
  }
  .checkout-review-order .cart-coupon td {
    display: none
  }
  .checkout-review-order .cart-coupon {
    position: relative;
  }
  .checkout-review-order .cart-coupon th {
    width: 100%;
    display: block;
    padding-left: 0;
    padding-right: 0;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }
  .checkout-review-order .cart-coupon input[type="text"] {
    width: 100%;
    height: 30px;
    padding-right: 75px;
  }
  .checkout-review-order .cart-coupon .btn {
    position: absolute;
    top: 14px;
    right: 0;
    height: 30px;
  }
  .checkout-review-order input[type="submit"] {
    float: none;
    display: block;
    width: 100%
  }
  .checkout-review-order .product-name a {
    display: block
  }

  /* Order Received
  ----------------------------------------------------------------- */
  .order_details .stamp {
    display: none
  }
  .order_details th {
    width: 100px;
  }
  ul.order_details strong {
    border-left: 0;
    width: 48%;
  }
  .column-our-details {
    margin-bottom: 20px;
  }
  .your_order_details .product-name {
    padding-bottom: 0
  }
  .your_order_details .product-quantity,
  .your_order_details .product-total {
    padding-top: 0;
    padding-bottom: 0;
    border-top: 0;
  }
  .order_table_item {
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
  .your_order_details tfoot .amount {
    margin-left: 10px;
  }
  .your_order_details .cart-subtotal {
    margin-top: -10px;
  }
  .your_order_details .cart-subtotal,
  .your_order_details .order-total,
  .your_order_details .shipping,
  .your_order_details .payment-method {
    overflow: hidden;
    background: #eee;
  }


  /* Responsive Tabs
  ------------------------------------------------------------------- */
  .product_tabs {
    border-bottom: 0;
  }
  .product_tabs .tabs {
    display: none;
  }
  .woocommerce .product_tabs h2.responsive-tab-heading {
    background: #000;
    color: #fff;
    display: block;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 20px;
    padding: 10px;
    margin: 0;
    border-bottom: 1px solid #222;
    -webkit-font-smoothing: antialiased;
    position: relative;
  }
  .woocommerce .product_tabs h2.responsive-tab-heading:before {
    position: absolute;
    content: "\e605"; /* icon-custom-chevron-down */
    font-family: 'font-icon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    right: 10px;
    font-size: 16px;
    top: 12px;
  }
  .woocommerce .product_tabs h2.responsive-tab-heading.active:before {
    content: "\e606"; /* icon-custom-chevron-up */
  }
  .product_tabs .panel {
    padding: 10px;
    border: 1px solid #ccc;
  }
  .product_tabs .panel-title {
    display: none;
  }


  /* My Multimedia
  ------------------------------------------------------------------- */
  .my_account_multimedia .product-remove,
  .my_account_merchandise .product-remove {
    display: none
  }
  table.my_account_multimedia,
  table.my_account_merchandise,
  .my_account_multimedia.cart tbody > tr:last-child:nth-child(even) > td,
  .my_account_merchandise.cart tbody > tr:last-child:nth-child(even) > td {
    border-bottom: 0;
  }

  
  /* Single Multimedia
  ------------------------------------------------------------------- */
  .single-multimedia .products .product {
    width: 100%;
  }
  .single-multimedia .product_tabs .tabs {
    display: block;
  }
  .single-multimedia .product_tabs h2.responsive-tab-heading {
    display: none;
  }
  .single-multimedia .product_tabs .panel {
    padding: 0;
    border: 0;
  }

  /* Single Event
  ------------------------------------------------------------------- */
  .event-location-share {
    float: none;
    clear: both;
  }
  .event-metadata li {
    min-height: 0;
    padding-left: 40px;
  }
  .event-metadata li:before {
    left: 10px;
  }

}



/* ===================================================================
  #MEDIA UPLOADER
=================================================================== */
.media-modal-content {
  background: #fcfcfc;
  box-shadow: 0 5px 15px rgba(0,0,0,0.7);
}
.media-menu {
  background: #f3f3f3;
  border-right-color: #ccc;
}
.media-menu > a {
  color: #0074a2;
}
.media-menu .active,
.media-menu .active:hover {
  color: #222;
}
.media-frame-content {
  background: #fff;
  border-top-color: #ddd;
  border-bottom-color: #ddd;
}
.media-menu .separator {
  border-top-color: #ddd;
  border-bottom: none;
}
.media-sidebar {
  background: #f3f3f3;
  border-color: #ddd;
}
.media-router .active,
.media-router > a.active:last-child {
  background: #fff;
  border: 1px solid #ddd;
  border-bottom: none;
}
.details.attachment,
.details.attachment.selected {
  box-shadow: 0 0 0 1px #fff, 0 0 0 5px #1e8cbe;
}
.attachment .check {
  background: #eee;
  box-shadow: 0 0 0 1px #fff, 0 0 0 2px rgba( 0, 0, 0, 0.4 );
}
.attachment.details .check {
  background-color: #1e8cbe;
  box-shadow: 0 0 0 1px #fff, 0 0 0 2px #1e8cbe;
}


#order-commissions .modal-body.loading {
  height: 150px;
  background: url(../../images/ajax-loader.gif) no-repeat center center;
}
@media screen and (min-width: 768px) {
  #order-commissions .modal-dialog {
    width: 820px;
  }
}